body {
	direction: ltr;
	text-align: center;
	font-size: 92%;
}

a {
	text-decoration: none;
	color: #0094DE;
}

strong, em {
	font-weight: bold;
}

p {
	padding: 5px 0;
}


#wrapper {
	width: 888px;
	margin: 0 auto;
	text-align: left;
}

#header {
	height: 90px;
	clear:both;
}
#red-strip {
	height: 11px;
	background-image: url('../img_eng/red_curve_w.png');
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #e20a17
}
#concept {
	text-align: right;
	height: 144px;
	clear:both;
	background-image: url('../img_eng/red_corn_w.png');
	background-repeat: no-repeat;
	background-position: left top
}
#content {
	font-size: 85%;
}
#footer {
	height: 92px;
	clear:both;
	/*
	background-image: url(../img_eng/footer_back.png);
	background-position: top;
	background-repeat: repeat-x;
	*/
	font-size: 90%;
	color: #6b6770;
	overflow-x:hidden;
}


/* HEADER ELEMENTS */
#logo {
	float: right;
	border: none;
}
ul#top-menu {
	font-size: 12px;
}
ul#top-menu li {
	border-left: 2px dotted #d5d5d5;
	float: left;
	
}

ul#top-menu ul li {
	border: none;
	float: none;
	padding: 0;
}

ul#top-menu li a {
	display: block;
	padding: 5px 5px 5px 10px;
	font-weight: bold;
	color: #717171;
}
ul#top-menu li.hover a,
ul#top-menu li a:hover {
	color: #0094de;
}
/*
ul#top-menu li a.current {
	padding: 5px 5px 2px 10px;
	color: #039cbb;
}
*/
ul#top-menu li.hover ul a,
ul#top-menu ul li a {
	position: relative;
	display: inline;
	right: -5px;
	background-image: url('../img_eng/bullet1_red.png');
	background-repeat: no-repeat;
	background-position: left; 50%;
	font-weight: bold;
	color: #717171;
	height: 16px;
	line-height: 16px; padding-left:10px; padding-right:0px; padding-top:0; padding-bottom:0
}
ul#top-menu ul li a:hover {
	color: #E20A17;
}

li#search-box input {
	border: 1px solid #BCBCBC;
	font-size: 77%;
	margin-top: 7px;
	margin-left: 5px;
}
li#search-box a {
	display: inline !important;
	padding: 0;
	margin: 0;
}

/* CONCEPT ELEMENTS */
ul#side-menu {
	display: block;
	width: 250px;
	height: 140px;
	text-align: left;
	float: left;
	overflow: hidden;
	font-size: 92%;
}
ul#side-menu li {
	width: 190px;
	margin-left:20px;
	_margin-left:30px;
	*margin-left:15px;
	border-bottom: 2px dotted #d5d5d5;
	float: left;
	
	/*background-image: url('../img_eng/arrow_lrw.png');*/
	background-repeat: no-repeat;
	background-position: left 50%; padding-left:16px; padding-right:0px; padding-top:4px; padding-bottom:5px
}
ul#side-menu li.last {
	border: none;
}
ul#side-menu li a {
	position: relative;
	display: block;
	
	font-weight: bold;
	color: #3d6485;
}
ul#side-menu li a:hover {
	color: #E20A17;
}

ul#side-menu li a.current {
	padding: 2px 5px 5px 10px;
	color: #039cbb;
}



/* CONTENT ELEMENTS */
.block .btop h1 {
	background-position: left; 50%;
	background-repeat: no-repeat;
	padding-top:10px;
	color: #999999;
	font-weight: bold;
	font-size:  120%
}
.block .bbot {
	clear:right;
}





#about-block {
	background-color: #f5f5f5;
	width: 236px;
	float:left;
	background-image: url('../img_eng/qus_left_eng.jpg');
	background-position: right top;
	background-repeat: no-repeat
}
#about-block .btop {
	background-image: url('../img_eng/gblock_top.png');
	background-position: left top;
	background-repeat: no-repeat;
	padding: 5px
}
#about-block .btop h1 {
	background-image: url('../img_eng/arrow_lbg.png');
}
#about-block .bmid {
	padding: 0 10px;
}
#about-block .bbot {
	background-image: url('../img_eng/gblock_bottom.png');
	background-position: right top;
	background-repeat: no-repeat;
	height:16px
}


#clients-block {
	width: 165px;
	border-left: 2px dashed #e5e5e4;
	float:right;
	padding-left: 10px;
}
#clients-block .btop h1{
	margin-bottom: 10px;
}
#clients-block .bmid {
	overflow: hidden;
}
#clients-list li{
	border-bottom: 2px dotted #d5d5d5;
	text-align: center;
	padding: 15px 5px;
}
#clients-list li.last{
	border-bottom: none;
}



#main {
	margin-left: 255px;
	margin-right: 170px;
}
#main .bmid {
	padding: 5px 10px;
}
#main .btop h1 {
	padding-left: 0;
}



/* FOOTER ELEMENTS */
#slogen-container {
	text-align: right;
	/*
	padding-left: 50px;
	*/
	padding-top: 15px;
	*padding-top: 1px;
}
#credits {
	clear:right;
	float: right;
}


/* GENERAL ELEMENTS */
a.red-arrow{
	line-height: 10px;
}
a.red-arrow img{
	background-image: url('../img_eng/arrow_lrw.png');
	background-position: right 50%;
	background-repeat: no-repeat;
	padding-left: 3px;
	width: 12px;
	height: 10px
}
div.clear {
	clear: both;
	height: 0;
}

.MenuLink {
  font-size:80%;
  font-weight: bold;
  color: #717171;
}
.MenuLink:hover {
  color: #E20A17;
}




a.more-info-button, a.print-button {
	display: block;
	float: right;
	background-position:  right top;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -99999px;
	height: 28px;
	
	width:81px;
	background-image: url('../img_eng/top_more_info.png');
}
a.print-button {
	width:70px;
	background-image: url('../img_eng/top_print.png');
}